[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Question about replacing obsolete packages.



I was planning on adopting iceme and icepref.  However, both are no
longer active upstream.  They are now modules of the IceWM Control Panel
(IceWMCP).  I will package IceWMCP soon.  However, I would like to
ensure that users with iceme or icepref currently installed see icewmcp
as the "next version."  That is, after it goes into sid, someone with
iceme or icepref installed should see a new version, which brings in
icewmcp.  What is the best way in which to accomplish this?

-Roberto

-- 
Roberto C. Sanchez
http://familiasanchez.net/~sanchezr

Attachment: pgpOyonMJiiPH.pgp
Description: PGP signature


Reply to: